.background-div {
  position: fixed;
  width: 100%;
  height: 100%;
  margin: 0;
  top: 0px;
  left: 0px;
  z-index: 1;
  background-image: linear-gradient(
    to top,
    rgb(255, 192, 44),
    rgb(190, 0, 0),
    rgb(46, 0, 110),
    rgb(3, 3, 60)
  );
}

h3 {
  position: absolute;
  z-index: 3;
  margin-left: 4vw;
  font-size: 5vw;
  margin-top: 1vw;
  color: red;
}

@font-face {
  font-family: "Times New Roman";
  src: url("/fonts/times_new_roman.ttf");
}

h4 {
  position: absolute;
  font-size: 4vw;
  z-index: 3;
  font-family: "Times New Roman";
  margin-left: 4vw;
  margin-top: 7vw;
  font-weight: 300;
}

button {
  position: absolute;
  z-index: 3;
  width: 20vw;
  height: 9vw;
  background: rgba(255, 255, 255, 0);
  border: solid 1px white;
  font-size: 3vw;
  font-family: "Times New Roman";
  color: white;
  border-radius: 1vw;
  margin-left: 4vw;
  margin-top: 52vw;
  backdrop-filter: blur(2vw);
}

a {
  color: white;
}

button:active {
  background: rgba(255, 255, 255, 0.5);
}

.foreground-div {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  margin: 0px;
  z-index: 4;
  color: white;
}

ul {
  position: static;
  font-size: 2.7vw;
  margin-left: 4vw;
  margin-top: 30vw;
  top: 5vw;
  line-height: 1;
}

li {
  top: 0;
  margin-top: -20vw;
  line-height: 0;
}

p {
  position: absolute;
  font-size: 2.7vw;
  margin-left: 4vw;
  margin-top: 13vw;
}
